freemarker.template.utility

## Class DateUtil.DateParseException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.text.ParseException
      - - freemarker.template.utility.DateUtil.DateParseException

All Implemented Interfaces:
  Serializable

Enclosing class:
  DateUtil

    public static final class DateUtil.DateParseException
    extends ParseException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`DateParseException(String message)`

### Method Summary

### Methods inherited from class java.text.ParseException

`getErrorOffset`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DateParseException

    public DateParseException(String message)